MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004013ATutorThemepublic2009-11-15 11:152009-12-01 08:41
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004013: content display prefs layout
DescriptionArrange the content settings preferences in side by side divs
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003872)
greg (administrator)
2009-11-16 06:37

align content setting boxes horizontally

- Issue History
Date Modified Username Field Change
2009-11-15 11:15 greg New Issue
2009-11-15 11:15 greg Affects version => SVN
2009-11-15 11:16 greg Status new => assigned
2009-11-15 11:16 greg Assigned To => greg
2009-11-16 06:37 greg Status assigned => resolved
2009-11-16 06:37 greg Fixed in Version => 1.6.4
2009-11-16 06:37 greg Resolution open => fixed
2009-11-16 06:37 greg Note Added: 0003872
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker